
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.103000" ReclineAmount="0.134000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="-0.005200"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.850200" ScaleY="0.850200" ScaleZ="0.850200"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="1.440000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="-1.440000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetX="-0.140000" OffsetZ="0.080000" RotY="-16.980000"/>
  <Bone Version="102" Name="anchor_gas" OffsetX="0.140000" OffsetZ="-0.100000"/>
  <Bone Version="102" Name="anchor_butt" OffsetZ="-0.090000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>